@charset "utf-8";
/* CSS Document */

* {
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

a:link, a:visited, a:hover, a:active {
	border:0;
}

img {
	border:0;
}

.img_mini {
	width:100%;
	margin-top:20px;
}

.img_mini2 {
	width:100%;
}


@font-face {
    font-family:Neou;
    font-style: normal;
    font-weight: normal;
    src: url("../fontes/NeouThin.eot") format("embedded-opentype"), url("../fontes/NeouThin.woff") format("woff"), url("../fontes/NeouThin.ttf") format("truetype");
	}
	
@font-face {
    font-family:Bebas;
    font-style: normal;
    font-weight: normal;
    src: url("http://localhost/site_internacional/site/fontes/bebasneue-webfont.eot#iefix") format("embedded-opentype"), url("http://localhost/site_internacional/site/fontes/bebasneue-webfont.woff") format("woff"), url("http://localhost/site_internacional/site/fontes/bebasneue-webfont.ttf") format("truetype"), url("http://localhost/site_internacional/site/fontes/BebasNeue-webfont.svg#BebasNeueRegular") format("svg"), url("../fontes/bebasneue-webfont.eot") format("embedded-opentype"), url("../fontes/bebasneue-webfont.woff") format("woff"), url("../fontes/bebasneue-webfont.ttf") format("truetype"), url("../fontes/BebasNeue-webfont.svg") format("svg");
	}

body {
	background-color:#F5F5F5;
	height:100% !important;
}

html {
	height: 100%;
}


* html #geral{
	height:100%;
}


#geral {
	width:56.25%;
	max-width:1080px;
	height:100%;
	min-width:980px;
	margin:0 auto;
	position:relative;
	}
	
#menu_header {
	/*width:1070px;*/
	height:65px;
	border-bottom:1px solid #989898;
	position:relative;
/*	top:17px;*/
	}
	
#img_logo {
	margin-top:13px;
	}
#img_logo_adm span{
	top:10px;
	
}

/* ITENS DE MENU */
/**************************** */
	
#menu {
	position:absolute;
	right:0;
	top:23px;
	}
	
#menu ul {
	margin:0 !important;
	padding:0 !important;
	float:left;
	list-style:none; 
	}
	
#menu ul li {
	float:left;
	}
	
#menu ul li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#898888;
	text-decoration:none;
	border-left:1px solid #7A7A7A;
	padding:0 16px 0 16px;
	line-height:25px;
	text-transform:uppercase;
	}
	
#menu ul li:first-child a {
	border:0;
	}
	
#menu ul li:last-child a {
	padding:0 0 0 16px;
	}

/* FIM ITENS DE MENU */
/**************************** */

#banner {
	width:100%;
	position:relative;
	height:388px;
	background-color:#FFF;
	}
	
#banner img {
	width:100%;
	}
	
#ulrotator {
	z-index:10;
	}
	
#ulrotator li {
	position:absolute;
	list-style:none;
	}
	
#rotator_controls {
	position:absolute;
	z-index:20;
	bottom:10px;
	right:30px;
	}
	
#rotator_controls li {
	width:24px;
	height:25px;
	background:url(../img/nav_banner.gif);
	list-style:none;
	float:left;
	margin-left:5px;
	}
	
#li_nav_rotator1 {
	background-position:-25px center !important;
	}
	
#li_nav_rotator2 {
	background-position:-50px center !important;
	}

#li_nav_rotator3 {
	background-position:-75px center !important;
	}
	
#rotator_controls li a {
	width:25px;
	height:25px;
	display:block;
	cursor:pointer;
}
	
#titulo_ses_prod, #titulo_ses_lojas, #titulo_ses_inst {
	width:100%;
	height:64px;
	background-color:#FFF;
	margin-top:19px;
	position:relative;
	}
	
#titulo_ses_prod h2, #titulo_ses_lojas h2, #titulo_ses_inst h2 {
	color: #666666;
    font-family: "Neou",Arial,Helvetica,sans-serif;
    font-size: 34px;
    height: 47px;
    margin-left: 20px;
    padding-top: 17px;
	}
	
#conteiner_thumbs, #conteiner_lojas {
	width:100%;
	position:relative;
	margin-top:21px;
	}
	
#conteiner_thumbs a {
	background-color: #FFFFFF;
    float: left;
    height: 200px;
    margin-bottom: 0.315em;
    margin-left: 0.67em;
    overflow: hidden;
    width: 24.3%;
	}
	
#conteiner_thumbs a:first-child , .no_margin{
	margin-left:0 !important;
	}
	
.clear {
	clear:both;
	}
	
#conteiner_lojas ul {
	list-style:none;
	width:100%;
	position:relative;
	}
	
#conteiner_lojas ul li {
	width:17.22%;
	float:left;
	position:relative;
	margin-left:2.5%;
	}
	
#conteiner_lojas ul li:first-child {
	width:40.64%;
	margin-left:0 !important;
	}

#conteiner_lojas ul li:first-child img {
	 border: 0 none;
    left: 8px;
    position: absolute;
    top: 6px;
    width: 96.14%;
    z-index: 2;
	}
	
#conteiner_lojas ul li img {
	width:93.03%;
	position:absolute;
	top:5px;
	left:7px;
	z-index:2;
	border:0;
	}
	
.zindex {
	width:100% !important;
	z-index:1 !important;
	top:0 !important;
	left:0 !important;
	}
	
#conteiner_lojas h3 {
	position:relative;
	z-index:3;
	margin-top:155px;
	font-size:17px;
	color:#980e0e;
	text-transform:uppercase
	}

.margin_text {
	margin-top:340px !important;
	}
	
#conteiner_lojas h4, #conteiner_lojas h5 {
	margin-top:5px;
	color:#333;
	}
	
#conteiner_lojas h5 {
	margin:0 !important;
	}
	
#a_mlojas {
	border: 1px solid #CCC;
    bottom: 18%;
    height: 45px;
    position: absolute;
    right: 0;
    width: 57.68%;
	background-color:#FFF;
	}
	
#a_mlojas a:link, #a_mlojas a:visited, #a_mlojas a :active {
	font-family:"Neou",Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:50px;
	padding-left:2%;
	color:#666;
	text-decoration:none;
	}
	
	
#rodape {
	width:100%;
	height:50px;
	position:relative;
	margin: 40px 0px 10px 0;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	}
.float_rodape {
    background-color: #F5F5F5;
    bottom: 0 !important;
    margin: 0 !important;
    min-width: 980px;
    position: fixed !important;
    width: 56.25% !important;
    z-index: 100;

}

#rodape h6 {
	text-transform:lowercase;
	margin-left:15px;
	line-height:40px;
	text-transform:uppercase;
	font-family:"Bebas",Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:50px;
	color:#666;
	float:left;
	}
	
#rodape a {
	float:left;
	line-height:45px;
	text-decoration:none;
	margin-left:15px;
	color:#666;	
}
	
#rodape a + a {
	border: 1px solid #CCCCCC;
    float: right;
    margin: 20px 5px 0 0;
	float:right;
	}
	
.rodape_inst {
	float:left;
	}
/* ////////////////////PRODUTO////////////////////////// 
/////////////////////////////////////////////////////// */

#box_produto {
	width:100%;
	position:relative;
	background:#FFF;
	text-align:center;
	margin-top:20px;
	}
	
#box_produto img {
	width:70.27%;
	}
	
#info_nav_produto, #ref_produto {
	width:38.88%;
	height:40px;
	border-bottom:1px solid #666;
	position:absolute;
	top:2%;
	right:0;
	}
	
#ref_produto {
	border-bottom:0;
	top:11.50%;
}
	
#ref_produto h6 {
	text-align:left;
	color:#999;
}
	
#info_nav_produto h1 {
	font-family:"Neou",Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#333;
	float:left;
	line-height:50px;
	}

#info_nav_produto ul {
	width:51px;
	height:21px;
	float:right;
	margin-top:10px;
	margin-right:5px;
	}
	
#info_nav_produto ul li {
	list-style:none;
	float:left;
	}
	

#info_nav_produto ul li a {
	width:24px;
	height:21px;
	display:block;
	background:url(../img/nav_produtos.gif);
	}

.a_bg {
	background-position:-25px center !important;
	}
	
.paginacao {
	width:100%;
	height:40px;
	margin-top:10px;
	background-color:#FFF;
	}
	
#span_paginacao {
	float:right;
	margin-right:10px;
	display:inline;
	}
	
.atual {
	background-color:#999 !important;
	color:#FFF !important;
	}
	
.paginacao a {
	padding:2px 5px 2px 5px;
	display:block;
	border:1px solid #999;
	float:left;
	text-decoration:none;
	text-align:center;
	margin:12px 0 0 4px;
	color:#666;
	}
	
/* ONDE ENCONTRAR //////////////////////////////////// */

.fixed {
	position:fixed !important;
	width:56.25% !important;
	min-width:980px;
	z-index:6;
	}

#busca {
	width:56.25%;
	height:56px;
	background-color:#FFF;
	margin-top:15px;
	position:fixed;
	top:70px !important;
	min-width:980px;
	z-index:7;
	}
	
#busca h1 {
	font-family:"Neou",Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#333;
	float:left;
	line-height:62px;
	margin-left:15px;
	height:56px;
	}
	
#busca form {
	float:right;
	margin-top:10px;
	margin-right:15px;
	}
	
#busca form select {
	width:220px;
	height:36px;
	margin-left:20px;
	font-size:25px;
	font:25px "Neou",Arial, Helvetica, sans-serif;
	color:#666;
	}

#info_resultados {
	width:56.25%;
	height:22px;
	border-bottom:1px dashed #999;
	text-align:left !important;
	margin-top:10px;
	color:#666;
	position:fixed;
	top:140px;
	min-width:980px;
	z-index:8;
	}
	
#conteiner_lojas2 {
	width:100%;
	position:relative;
	top:210px;
	display: inline-table;
	}
	
#coluna_destaque {
	width:21.96%;
	height: 39%;
	min-width:350px;
	float:left;
	position:fixed;
	top:210px;
	}
	
#loja_destaque {
	width:100%;
	}
	
#loja_destaque img {
	width:20.96%;
	position:fixed;
	min-width: 335px;
	z-index:3;
	margin:7px 0 0 8px;
	}
	
.zindex_loja {
	width:21.96% !important;
	z-index:2 !important;
	margin:0 !important;
	min-width:350px !important;
	}
	
#loja_destaque h1 {
	color: #980E0E;
    font-size: 17px;
    margin-top: 78%;
    position: absolute;
    text-transform: uppercase;
	}
	
#loja_destaque h2, #loja_destaque h3 {
	color: #333333;
    margin-top: 84.3%;
    position: absolute;
	}

#loja_destaque h3 {
	 margin-top: 88.3%;
	}
	
#icon_lupa {
	width:32px !important;
	height:29px;
	min-width:32px !important;
	}
	
#a_lupa {
	position: absolute !important;
    right: 0;
    top: 0;
}

#coluna_miniaturas {
	float:right;
	width:58.31%;
	position:relative;
	z-index:4;
	min-width: 576px;
	}
	
#coluna_miniaturas ul li {
	list-style:none;
	float:left;
	width:30.21%;
	margin:0 0 1% 3.1%;
	height: 280px;
	}
	
#coluna_miniaturas ul li a {
	text-decoration:none;
}
	
#coluna_miniaturas ul li img {
	width:100%;
	border:1px solid #999;
	}
	
#div_loja_destaque {
	position: relative;
	
}

#coluna_miniaturas ul li h1, #div_loja_destaque h1 {
	color: #900;
    font-size: 15px;
	text-transform:uppercase;
	margin-top:5px;
	}
	
#coluna_miniaturas ul li h2, #coluna_miniaturas ul li h3 {
	margin-top:5px;
	color:#333;
	}
	
#coluna_miniaturas ul li h3 {
	margin:0;
	}
	
#coluna_miniaturas ul li h4 {
    margin: 2px 0 6px;
	color:#333;
}

#coluna_miniaturas ul li h5, #coluna_miniaturas ul li h6 {
	margin: 2px 0 6px;
	color:#333;	
	font-size: 11px;
}

#bt_mais_lojas {
	font-family:"Neou",Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#666;
	background-color: #FFFFFF;
    float: right;
    height: 34px;
    width: 94%;
	padding:6px 0 0 3%;
	border:1px solid #CCC;
	margin:20px 0 90px 0;
	cursor:pointer;
	}
	
#mascara {
	width:100%;
	height:210px;
	background-color:#F5F5F5;
	position:fixed;
	z-index:5;
	top:0;
	left:0;
	}
	
/* *************************** INSTITUCIONAL **************************** */

#img_principal {
	width:100%;
	margin-top:30px;
	}
	
#box_col {
	width:100%;
	}
	
#col1{
	float:left;
	width:50%;
	}
		
#col2 {
	float:right;
	width:48.61%;
	}
	
.col_content {
	width:100%;
	background:#FFF;
	margin-top:30px;
	position:relative;
	}
	
#col2 .col_content {
	margin-top:15px !important;
	}
	
.col_content h1 {
	width:85%;
	font:normal 24px "Neou",Arial, Helvetica, sans-serif;
	color:#333;
	background:url(../img/marcador_titulos.gif) no-repeat 115px 22px;
	margin-left:7%;
	padding:20px 0 0 0;
	}
	
.bg_tit_showroom {
	background:url(../img/marcador_titulos.gif) no-repeat 160px 22px !important;
	}
	
.col_content p {
	width:85%;
	color:#666;
	text-align:justify;
	margin-left:7%;
	padding:15px 0 25px 0;
	background:url(../img/separador_titulos.gif) repeat-x;
	}
	
#ul_showroom, #ul_producao {
	list-style:none;
	margin-top:15px;
	}
	
#ul_producao {
	margin-top:30px;
	}
	
#ul_showroom li img, #ul_producao li img {
	width:100%;
	}
	
#img_capa {
	width:100%;
	margin-top:15px;
	}
	
#box_mm {
	width:100%;
	height:232px;
	background-color:#FFF;
	margin-top:15px;
	}
	
#box_mm img {
	width:37.96%;
	float:left;
	margin:17px 0 0 17px;
	}
	
#box_mm p {
	width:49.53%;
	float:right;
	margin:17px 40px 0 0;
	color:#666;
	text-align:justify;
	}
	
#ul_nav_prod {
	list-style:none;
	position:absolute;
	right: 42px;
    top: 25px;
	}
	
#ul_nav_prod li {
	width:17px;
	height:17px;
	background:url(../img/nav_institucional.gif);
	float:left;
	margin-left:5px;
	cursor:pointer;
	}
	
#ul_nav_prod li+li {
	background:url(../img/nav_institucional.gif) -21px;
	}
	
#ul_nav_prod li+li+li {
	background:url(../img/nav_institucional.gif) -42px;
	}
	
#ul_nav_prod li+li+li+li {
	background:url(../img/nav_institucional.gif) -63px;
	}
	
#box_ifg {
	width:100%;
	background:#FFF;
	margin-top:15px;
	height:300px;
	}
	
#box_ifg p {
	width:50.92%;
	color:#666;
	padding:40px 0 40px 20px;
	text-align:justify;
	float:left;
	}
	
#box_ifg img {
	float:right;
	width:36.66%;
	padding:20px 20px 20px 0;
	}
	
/* ************************ CONTATO ************************************* */

#div_form {
	width:100%;
	height:40px;
	background:#FFF;
	margin-top:20px;
	}
	
#div_form span {
	color:#999;
	font-weight:bold;
	font-size:14px;
	margin:18px 0 0 33px;
	display:inline-table;
	}
	
#form_contato {
	width:100%;
	height:220px;
	background:#FFF;
	}
	
#form_contato div, #form_contato div + div, #form_contato div + div + div {
	width:38.18%;
	float:left;
	margin:20px 0 0 33px;
	}
	
#form_contato div + div + div {
	width:10.18%;
	}
	
#input_nome, #input_email, #input_tel, #input_msg {
	width:370px;
	height:37px;
	border:1px dashed #999;
	padding-left:10px;
	font-size:14px;
	color:#666;
	}
	
#input_msg {
	height:149px;
	padding:10px 10px 10px 10px;
	margin:5px 0 0 0;
	}
	
#input_button {
	width:104px;
	height:56px;
	background-color:#9cd8ab;
	border:0;
	bottom:0;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	margin-top:120px;
	}
	
#input_email, #input_tel {
	margin-top:20px;
	}
	
#alertas {
	width:100%;
	height:40px;
	margin-top:20px;
	display:none;
	}
	
#alertas span {
	color:#999;
	font-size:15px;
	font-weight:bold;
	margin:10px 0 10px 55px;
	display:inline-table;
	}
	
#alertas_adm {
	width:100%;
	height:40px;
	margin-top:40px;
	display:none;
	}
	
#alertas_adm span {
	color:#999;
	font-size:15px;
	font-weight:bold;
	margin:10px 0 10px 55px;
	display:inline-table;
	}
	

/* PAGINA CHOOSE CONTRY ***************************** */

#p_content {
	width:69.25%;
	position:absolute;
	margin-top:5%;
	left:50%;
	margin-left:-374px;
	z-index:1;
	}
	
#p_content img {
	width:100%;
	}
	
#content {
	width:600px;
	height:210px;
	position:absolute;
	margin-top:38%;
	z-index:2;
	}
	
#logo {
	display:block;
	float:left;
	}
	
#tit_country {
	font:normal 19px "Neou",Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#666;
	float:left;
	clear:both;
	margin-top:10px;
	}
	
#ul_countries {
	float:left;
	clear:both;
	list-style:none;
	margin-top:15px;
}

#ul_countries li {
	float:left;
	height:20px;
	width:120px;
}

#ul_countries li:first-child {
	margin-left:0;	
}

#ul_countries li a {
	width:120px;
	height:20px;
	display:block;
}

#ul_countries li a img {
	float:left;
	margin-right:10px;
}

#ul_countries li a p {
	float:left;
	color:#666;
}

.margin2col {
	/* margin-left:50px !important; */
	}
	
@media screen and (-webkit-min-device-pixel-ratio:0) { 

#a_lupa {
	margin: 50% 0 0 91.4% !important;
	position:absolute !important;
}

#loja_destaque h1 {
	color: #980E0E;
    font-size: 17px;
    margin-top: 50%;
    position: absolute;
    text-transform: uppercase;
	}
	
#loja_destaque h2, #loja_destaque h3 {
	color: #333333;
    margin-top: 53.8%;
    position: absolute;
	}

#loja_destaque h3 {
	 margin-top: 56.5%;
	}
	
#titulo_ses_prod h2, #titulo_ses_lojas h2 {
    padding-top: 10px;
	}
	
#a_mlojas a:link, #a_mlojas a:visited, #a_mlojas a :active {
	line-height:43px;
	}
}
/***************************PAINEL ADMINISTRATIVO**************************/

#div_bg_form {
	width:333px;
	height:170px;
	border:1px solid #d5d5d5;
	left:350px;
		}
#form_contato_adm {
	width:100%;
	height:500px;
	background-color:#FFF;
	margin-top:0;
	}
	
#div_form_adm span {
	color:#999;
	font-weight:bold;
	font-size:20px;
	margin:75px 0 0 415px;
	display:inline-table;
	left:100px;
	}	
#div_form_adm{
	background-color:#FFFFFF;
	width:100%;
	margin-top:50px;
}
#input_login_adm, #input_senha_adm, #input_msg_adm {
	width:200px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-top:20px;
	margin-left:400px;
	}
#input_entrar_adm{
	width:100px;
	height:37px;
	border:1px solid #e5e5e5;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;	
	margin-left:400px;
	margin-top:10px;
	padding-left:0 !important;
	padding-top:0 !important;
}
#div_msg_erro{
	width:99.6%;
	height:30px;
	border:dashed 2px #F00;
	font-size:12px;
	color:#999;
	font-size:15px;
	font-weight:bold;
	display:inline-table;
	background-image:url(../img/erro_login.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}

#div_msg_erro span {
	color:#999;
	font-size:15px;
	font-weight:bold;
	margin:10px 0 10px 55px;
	display:inline-table;

	}
	#div_link_sair{
	width:100%;
	height:20px;
	margin-top:-60px;
	position:relative;


}
#link_sair{
	text-decoration:none;
	color:#CC0033;
	font-weight:bold;
	width:100px;
/*	background-color:#FFF;*/
	margin-left:96.5%;
	position:relative;
	top:35px;
	z-index:1000000;
	}


/*****************************USUÁRIO LOGADO ******************************/
#menu_login {
	position:absolute;
	left:0;
	top:67px;
	}
	
#menu_login { /* FUNDO DO MENU */
	background-color:#FFF;
	width:100%;
	height:33px;
	}
#tela_login { /* FUNDO DO MENU */
	background-color:#FFF;
	width:100%;
	height:32px;
	}
#tela_login{
	position:absolute;
	left:0;
	top:67px;
	}	
#menu_login ul {
	margin:0 !important;
	padding:0 !important;
	float:left;
	list-style:none; 
	}
	
#menu_login ul li {
	float:left;
	}
	
#menu_login ul li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#898888;
	text-decoration:none;
	border-left:1px solid #7A7A7A;
	padding:0 15px 0 15px;
	line-height:25px;
	text-transform:uppercase;
	} 
	
#menu_login ul li:first-child a {
	border:0;
	}
	
#menu_login ul li:last-child a {
	padding:0 0 0 16px;
	}
#div_topo_adm span {
	color:#999;
	font-weight:bold;
	font-size:14px;
	margin:0;
	/*margin:0 0 0 710px;*/
	display:inline-table;
	z-index:1000000;
	height:50px;
	position:relative;
	top:10px;

	
}
.div_topo_adm right{
	width:300px;
}
#div_usuario_sair{
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}

/*********************************PÁGINA CADASTRO DE PRODUTOS************************************/

#form_cad_prod{
	width:100%;
	height:600px;
	background-color:#FFF;
	margin-top:20px;
	padding-top:10px;
}

#input_prod, #input_ref{
	width:600px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;
}
#input_categoria, #input_estilo, #input_linha, #input_exibir_produto{
	width:613px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;
}


/*INICIA O CAMPO DE BUSCA*/
#arquivo_1{
	display:none;	
}

#arq{
	width:500px; 
	height:23px; 
	background-color:#EEE; 
	border:1px solid #CCC;	
}
#botao{
	background-color:#FFF; 
	width:100px;	
}


/*FINALIZA O BOTAO*/


#div_font_cad span {
	color:#666666;
	font-size:24px;
	margin:20px 0 0 0;
	margin-left:20px;
	display:inline-table;
	left:20px;
	}
#div_font_cad {
	width:100%;
	margin-top:50px;
	height:64px;
	background-color:#FFFFFF;
}

#input_foto_prod{
	width:400px;
	height:37px;
	padding-left:10px;
	font-size:14px;
	color:#666;
	margin-left:250px;
	margin-top:5px;
	background-color:#F5F5F5;
	}
#texto_aviso{
	font-size:11px;
	color:#ff6e6e;
}
	
#txt_cad_prod{
	width:200px;
	font-size:24px;
	color:#666;
	margin-left:10px;
	font-weight:bold;
}
#selecione_paises span{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	display:inline-table;
	color:#666;
	margin-top:5px;
	}
#selecione_paises{
	margin-left:20px;
	height:50px;
}

#input_bt_cad{
	width:205px;
	height:40px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
	/*background-color:#f5f5f5;*/
	margin-top:5px;
	margin-left:250px;
	padding-left:0 !important;
	padding-top:0 !important;
	background-image:url(../admin/img/bt.png);
	background-repeat:no-repeat;
}
#input_bt_edita{
	width:205px;
	height:40px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
	/*background-color:#f5f5f5;*/
	margin-left: 250px;
    margin-top: 0;
	padding-left:0 !important;
	padding-top:0 !important;
	background-image:url(../admin/img/bt.png);
	background-repeat:no-repeat;
}
#txt_categ_prod{
	width:200px;
	font-size:24px;
	color:#666;
	margin-left:10px;
	font-weight:bold;
}	
#txt_exibir_prod{
	width:200px;
	font-size:24px;
	color:#666;
	margin-left:10px;
	font-weight:bold;
}
#txt_estilo_prod{
	width:200px;
	font-size:24px;
	color:#666;
	margin-left:10px;
	font-weight:bold;
}
#txt_linha_prod{
	width:200px;
	font-size:24px;
	color:#666;
	margin-left:10px;
	font-weight:bold;
}
#txt_foto_prod{
	width:200px;
	font-size:24px;
	color:#666;
	margin-left:10px;
	font-weight:bold;
}
/**********************************PRODUTOS CADASTRADOS*****************************************/
$div_conteudo_itens{
	width:100%;
	height:500px;
	background-color:#FFF;
}

#div_font_prod_cad{
	font-size:24px;
	color:#999;
	font-weight:bold;
	margin:0 0 0 0;
	display:inline-table;
	left:20px;
}
#lista_prod_cad{
	width:100%;z
	height:300px;
	background-color:#FFF;
	margin-top:20px;
}
#foto_prod{
	width:150px;
	height:100px;
	font:Arial, Helvetica, sans-serif;
	background-color:#666;	
}
#itens_cadastrado{
	width:200px;
	height:37px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	display:inline-table;
	color:#808080;
	font-weight:bold;
	left:300px;
}
#dados_nome_item{
	width:200px;
	height:37px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;
	font-size:12px;
	display:inline-table;
	font-weight:bold;	
	left:300px;
}
#referencia_item{
	width:200px;
	height:37px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#808080;
	font-size:24px;
	display:inline-table;
	font-weight:bold;	
	left:500px;
}
#txt_referencia{
	width:200px;
	height:37px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;
	font-size:12px;
	display:inline-table;
	font-weight:bold;	
	left:500px;
}
#input_paises, #input_paises2, #input_paises3, #input_paises4, #input_paises5, #input_paises6, #input_paises7 {
	width:20px;
	color:#666;
	float:left;
	border:0;
	clear:left;
	
}
#texto_coluna{
	margin-left:420px;	
	margin-top:-180px;
}
#texto_coluna_2{
	margin-left:275px;	
	margin-top:-120px;
}
#input_paises, #input_paises2, #input_paises3 { /*CAMPOS CHECK BOX */
	width: 20px;
	height:15px;
	border:none;
	color:#fff;
	-moz-appearance:none;
	webkit-appearance:none; 
	-o-appearance:none;
	border: 0px inset ThreeDFace !important;
	margin: 0 3px 0 5px;
	padding: 5px 4px 3px 5px;
	margin-left:250px;
	z-index:100;
	margin-top:10px;
	
}
#input_paises4, #input_paises5, #input_paises6{ /*CAMPOS CHECK BOX */
	width: 20px;
	height:15px;
	margin-left:400px;
	margin-top:-75px;
	border:none;
	color:#fff;
	-moz-appearance:none;
	webkit-appearance:none; 
	-o-appearance:none;
	border: 0px inset ThreeDFace !important;
	top:0;
	padding: 5px 4px 3px 5px;
	z-index:1000;
}

<!--[if IE]>
	#input_paises, #input_paises2, #input_paises3, #input_paises4, #input_paises5, #input_paises6, #input_paises7 {
	width:100px;
	background-color:#000066;
	}
	#input_paises4, #input_paises5, #input_paises6{ /* CAMPOS CHECK BOX */
	width: 20px \9;	
	margin-top:-75px \9;
	}
	#texto_coluna{
	margin-left:420px \9;	
	margin-top:-165px \9;
	}
	#input_paises, #input_paises2, #input_paises3{ /* CAMPOS CHECK BOX */
	width: 20px \9;	
	margin-top: 0 \9;
	}
	#alinhamento_texto{
	width:10px;
	margin-top: -100px;	
	}
<!--[endif]-->

/****************************************PÁGINA CADASTRO DE LOJA***************************************/
#form_cad_loja{
	width:100%;
	height:300px;
	margin-top:20px;
	padding-top:10px;
}
#form_cad_loja{
	background-color:#FFFFFF;
	height:400px;
	padding-top:20px;
	margin-top:18px;
	}
#div_font_loja span {
	color:#666666;
	font-size:24px;
	margin:20px 0 0 0;
	margin-left:20px;
	display:inline-table;
	left:20px;
	}
#div_font_loja {
	width:100%;
	margin-top:50px;
	height:64px;
	background-color:#FFFFFF;
}
#div_txt_nome_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_txt_frente_loja{
	width:100%;
	height:37;
	margin-top:10px;
	display::inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_campo_nome_loja{
	width:100%;
	heigth:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_campo_frente_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_end_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_numero_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_bairro_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_cidade_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_estado_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#div_cep_loja{
	width:100%;
	height:37px;
	margin-top:10px;
	display:inline-table;
	font-family:Arial, Helvetica, sans-serif;
	color:#bfbfbf;	
}
#input_nome_loja, #input_frente_loja {
	width: 580px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;		
	margin-top:5px;
}

#input_end_loja {
	width:300px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;
}
#input_end_loja2 {
	width:580px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;
}
#input_numero_loja{
	width:60px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:10px;	
	margin-top:5px;
}

#input_bairro_loja{
	width:170px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:10px;
	margin-top:5px;
}

#input_cidade_loja{
	width:180px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;
}


#input_estado_loja{
	width:150px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:10px;
	margin-top:5px;
}

#input_cep_loja {
	width:200px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:10px;
	margin-top:5px;
}
#input_bt_loja{
	width:205px;
	height:40px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
/*	background-color:#f5f5f5;*/
	margin-left:250px;
	margin-top:5px;
	padding-left:0 !important;
	padding-top:0 !important;
	background-image:url(../admin/img/bt.png);
	background-repeat:no-repeat;
}
#input_bt_edita_banner{
	width:205px;
	height:40px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
/*	background-color:#f5f5f5;*/
	margin-left:-150px;
	margin-top:105px;
	padding-left:0 !important;
	padding-top:0 !important;
	background-image:url(../admin/img/bt.png);
	background-repeat:no-repeat;
}
/********************************************PÁGINA DE CADASTRO DE BANNERS************************************************/
#form_cad_banner{
	width:100%;
	height:300px;
	background-color:#FFF;
	margin-top:20px;
	padding-top:10px;
}
#div_font_banner span {
	color:#666666;
	font-size:24px;
	margin:20px 0 0 0;
	margin-left:20px;
	display:inline-table;
	left:20px;
	}
#div_font_banner {
	width:100%;
	margin-top:50px;
	height:64px;
	background-color:#FFFFFF;
}

#input_cad_banner{
	width:580px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;	
}
#input_imagem_banner, #input_link_banner{
	width:580px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;	
	margin-left:250px;
	margin-top:5px;
}
#input_exibir_banner{
	width:290px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#7C7C7C;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;	
}
#input_ordem_banner{
	width:290px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#7C7C7C;
	background-color:#f5f5f5;
	margin-left:10px;
	margin-top:5px;	
}
#input_bt_banner{
	width:205px;
	height:40px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
	/*background-color:#f5f5f5;*/
	margin-left:250px;
	margin-top:5px;	
	padding-left:0 !important;
	padding-top:0 !important;
	background-image:url(../admin/img/bt.png);
	background-repeat:no-repeat;
	
}
/*****************************************************PÁGINA CADASTRO DE EMAIL***************************************/
#form_cad_email{
	width:100%;
	height:200px;
	background-color:#FFF;
	margin-top:20px;
}
#div_font_email span {
	color:#999;
	font-size:24px;
	margin:10px 0 0 0;
	display:inline-table;
	left:20px;
	margin-left:20px;
	}
#div_font_email {
	width:100%;
	margin-top:50px;
	height:50px;
	background-color:#FFFFFF;
}
#div_total_email{
	width:100%;
	height:500px;
	background-color:#f5f5f5;	
}
#input_nome_email, #input_senha_email{
	width:580px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;	
}{
	width:580px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;	
}
#input_bt_email{
	width:205px;
	height:40px;
	border:1px solid #fff;
	font-size:14px;
	color:#fff;
/*	background-color:#f5f5f5;*/
	margin-left:250px;
	margin-top:5px;
	padding-left:0 !important;
	padding-top:0 !important;
	background-image:url(../admin/img/bt.png);
	background-repeat:no-repeat;
}
#div_mensagem_email{
	width:100%;
	height:20px;
	color:#F00;
	font-size:10px;
	left:20px;
	background-color:#FFF;
	}
#div_mensagem_email span{
	width:100%;
	height:20px;
	color:#F00;
	font-size:12px;
	background-color:#FFF;
	left:20px;
	margin-left:20px;
	}

/***********************************************PÁGINA DE EDIÇÃO DE EMAILS CADASTRADOS********************************************/
#div_edita_email span {
	color:#999;
	font-size:24px;
	margin:10px 0 0 0;
	display:inline-table;
	left:20px;
	margin-left:20px;
	}
#div_edita_email {
	width:100%;
	margin-top:20px;
	height:50px;
	background-color:#FFFFFF;
}

#div_emails_cadastrados{
	width:100%;
	height:300px;
	background-color:#FFF;
	margin-top:20px;
}
#div_emails{
	height:50px;
	margin-left:20px;
	font-size:14px;
	top:200px;	
	padding-top:10px;
}
#div_alterar_email{
	width:200px;
	height:30px;
	margin-left:30%;
	margin-top:-48px;
}


	
/***************************************************PÁGINA DE EDIÇÃO DE PRODUTOS CADASTRADOS***************************************/
#conteiner_edita_thumbs{
	width:100%;
	position:relative;
	margin-top:21px;
	background-color:#FFFFFF;
	}

#conteiner_edita_thumbs li {
	float:left;
	width:180px;
	list-style-type: none;
	padding-top:20px;
	padding-left:30px;
	padding-right:10px;
	padding-bottom:30px;
	height:180px;
	}	

#conteiner_edita_thumbs li a{
	float:left;
	width:50px;
	text-decoration:none;
	margin-left:12px;
	}
#txt_ref_prod{
	width:200px;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#bfbfbf;
	font-size:25px;
	font-weight:bold;
}
#titulo_produto{
	width:100%;
	height:64px;
	background-color:#FFF;
	margin-top:19px;
	position:relative;
	}
	
#titulo_produto h2 {
	color: #666666;
    font-family: "Neou",Arial,Helvetica,sans-serif;
    font-size: 25px;
    height: 47px;
    margin-left: 20px;
    padding-top: 17px;
	}

/****************************************************PÁGINA DE EDIÇÃO DE LOJAS*************************************************/
#lojas_cadastradas{
	width:100%;
	height:64px;
	background-color:#FFF;
	margin-top:19px;
	position:relative;
}

	
#lojas_cadastradas h2{
	color: #666666;
    font-family: "Neou",Arial,Helvetica,sans-serif;
    height: 47px;
    margin-left: 20px;
    padding-top: 17px;
	}
	
#lojas_cadastradas span{
	width:100%;
	height:64px;
	font-size:25px;
	margin-top:20px;
	color:#666666;
	line-height:64px;
	margin-left:20px;
    font-family: "Neou",Arial,Helvetica,sans-serif;

}
/**************************************************PÁGINA EDIÇÃO DE BANNERS*******************************************************/
#conteiner_edita_banner{
	width:100%;
	position:relative;
	margin-top:21px;
	}

#conteiner_edita_banner li {
	float:left;
	width:250px;
	list-style-type: none;
	}	

#conteiner_edita_banner li a{
	float:left;
	width:74px;
	text-decoration:none;
	margin-left:25px;
	}
/*****************************************************ESTILO PARA BUSCAR O PRODUTO******************************************************/
	.input_foto_prod {
	      position: relative;
	      float: right;
	      top: -21px;
	      right: 60px;
		   opacity:0;
	      -moz-opacity:0;
	      filter:alpha(opacity:0);
		  	}
	.input_foto_prod {
	      width: 600px;
		  background: url("../admin/img/botao-selecione-es.png") no-repeat 99% 51%;
	      cursor: default;
	}
	.fakeupload_en {
	      width: 600px;
		  background: url("../admin/img/botao-selecione-en.png") no-repeat 99% 51%;
	      cursor: default;
	}
	 input {
		 background-color: #F5F5F5;
		 border: 1px solid #e4e4e4;
		 letter-spacing: 1px;
		 font-size: 14px;
		 color: #333;
		 padding-left: 15px;
		 padding-top: 5px;z
		 padding-bottom: 5px;
		/* margin-left: 250px;*/
		 margin-top: 5px;
		 height: 30px;
		 vertical-align: middle;
		 font:Arial, Helvetica, sans-serif;
	}
/**************************************************MATERIAL DE MARKETING **************************************/
#div_bg_banco{
	width:100%;
	height:640px;
	background-color:#FFF;
	margin-top:15px;
	position:relative;
	
}
#div_bg_msg_imagens span {
	color:#999;
	font-size:24px;
	margin:10px 0 0 0;
	display:inline-table;
	left:20px;
	margin-left:20px;
	}
#div_bg_msg_imagens {
	width:100%;
	margin-top:50px;
	height:50px;
	background-color:#FFFFFF;
}
#div_msg_imagens{
	width:100%;
	height:20px;
	color:#F00;
	font-size:10px;
	left:20px;
	background-color:#FFF;
	}
#div_msg_imagens span{
	width:100%;
	height:20px;
	color:#F00;
	font-size:12px;
	background-color:#FFF;
	left:20px;
}
#div_img_prod{
	width:100%;
	height:100px;
	font:Arial, Helvetica, sans-serif;
	height:130px;
	padding-top:5px;
	padding-left:5px;


}
#div_cont_img{
	margin-top:100px;	
}
/********************************************BANCO DE IMAGENS********************************/
#div_banco_imagens span {
	color:#999;
	font-size:24px;
	margin:10px 0 0 0;
	display:inline-table;
	left:20px;
	margin-left:2px;
	}
#div_banco_imagens {
	width:50%;
	margin-top:20px;
	height:50px;
	background-color:#FFFFFF;
	margin-top:50px;
	padding-left:20px;
}
#nome_produto{
	width:150px;
	height:120px;
	float:left;
	text-align:center;
	color:#666;
}
#img_produto a:link, #img_produto a:visited, #img_produto a :active {
	color:#666;
	text-decoration:under;
	}

/****************************paginação*/
#paginacao{
	width:100%;
	float:left;
	height:50px;
}
#bg_paginacao{
	width:100%;
	background-color:#FFFFFF;
	height:50px;	
}
.paginas a {
	text-align:center;
	padding: 2px 5px 2px 5px;
	border:solid 1px #999999;
	margin:12px 0 0 4px;
	color:#666;
	text-decoration:none;
	text-align:center;
	
}

 /************************************FORMULARIO PARA BUSCA DE ARQUIVOS***************************************/
#form_busca_prod{
	width:50%;
	height:50px;
	background-color:#fff;
	left:60%;
	float:right;
	margin-top:-50px;
	text-align:right;
}
.inputB {
		 font:Arial, Helvetica, sans-serif;
		 background-color:#fff;
 		 padding-left: 5px;
		 padding-top: 5px;
		 padding-bottom: 5px;
		 color:#999;

		 
	}
.btnBuscar{
		 font:Arial, Helvetica, sans-serif;
		 background-color:#fff;
 		 padding-left: 5px;
		 padding-top: 5px;
		 padding-bottom: 5px;
		 width:100px;
		 height:42px;	
}

/*********************************RETORNO DA BUSCA********************/
#msg_busca{
	background-color:#FFFFFF;
	width:100%;
	text-align:center;
	color:#900;	
}

#div_imagem{
	float:left;
	height:150px;
	padding-left:5px;
}
#div_imagem_busca{
	float:left;
	height:150px;
	padding-left:2px;
}
/************************************ITENS UTILIZADOS EM CAMPANHAS************************/
#div_img_item{
	width:100%;
	height:100px;
	font:Arial, Helvetica, sans-serif;
}

/***************************************LINKS PAGINAÇÃO***********************************************/
#paginacao_itens {
	width: 100%;
	height:40px;
	float:left;
	clear: both;
	margin-top: 0;
	background-color:#FFF;
}

#paginacao_itens span {
	float:right;
	display:inline;
	margin:0 0 0 0;
}
	
.atual {
	background-color:#999 !important;
	color:#FFF !important;
}
	
#paginacao_itens a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:2px 5px 2px 5px;
	display:block;
	border-bottom:1px solid #999;
	float:left;
	text-decoration:none;
	text-align:center;
	margin:10px 0 0 4px;
	color:#666;
	}
#img_produto{
	float:inherit;

}
	
#links_produtos a, #links_produtos a:link, #links_produtos a:hover, #links_produtos a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	float:left;
	text-decoration:none;
	text-align:center;
	color:#666;
}
/******************MENSAGEM RETORNO SEM ITENS PARA DOWNLOAD*/
#div_img_semconteudo{
	text-align:center;
	color:#C00;
	font-size:14px;
	margin-top:50px;
	
}
/*BOTÃO VERIFICAR SE O PRODUTO FOI INSERIDO*/
#link_existe{
	width:100px;
	height:20px;
	text-decoration:none;
}
a.link_existe:hover {
	text-decoration:underline;
	color:#966;
}
a.link_existe:link {
	text-decoration:underline;
	color:#ccc;
}
/*FINAL*/
#img_prod{
	left:150px;
	padding-left:270px;
}
#txt_alterar{
	margin-left:250px;
	margin-top:10px;
	text-height:max-size;	
}
#div_status{
	left:0;
	width:200px;	
	margin-top:-15px;
	margin-left:870px;
	position:absolute;
	top:260px;
}
/*MENSAGENS DE CONTATO*/
#div_mensagens{
	left:100%;
	background-color:#FFFFFF;
	height:30px;	
}
#visualiza_mensagem{
	left:100%;
	background-color:#FFFFFF;
	height:500px;	
}
#div_contato_recebidos{
	font-size:14px;
	font-weight:600;
	color:#999;	
}
#div_assunto{
	font-size:14px;
	font-weight:600;
	color:#999;
	left: 330px;
    position: absolute;
    top: 181px;
}
#div_pais{
	font-size:14px;
	font-weight:600;
	color:#999;
	left: 800px;
    position: absolute;
    top: 181px;
}
#div_nome {
    font-size: 15px;
	margin-left: 10px;
}
#div_email {
    font-size: 15px;
	left:10px;
	margin-left: 10px;
}
#div_telefone {
    font-size: 15px;
	margin-left: 10px;
}
#div_msg {
    font-size: 15px;
	margin-left: 10px;
}
#div_pais {
    font-size: 15px;
	margin-left: 10px;
}
#msgn_contato{
	left:0;
    position: absolute;
	top:210px;
}

#msgn_email{
	left: 330px;
    position: absolute;
	top:210px;
}
#msgn_pais{
	left: 800px;
    position: absolute;
	top:200px;
}

#label_nome{
	font-size:16px;
	color:#999;
	font-weight:500;
	margin-left: 10px;	
}
#label_email{
	font-size:16px;
	color:#999;
	font-weight:500;
	margin-left: 10px;
}
#label_telefone{
	font-size:16px;
	color:#999;
	font-weight:500;	
	margin-left: 10px;
}
#label_msg{
	font-size:16px;
	color:#999;
	font-weight:500;	
	margin-left: 10px;
}
#label_pais{
	font-size:16px;
	color:#999;
	font-weight:500;	
	margin-left: 10px;
}

#lista_teste li{
	border:0;
	text-decoration:none;
	background-color:#FFF;
}
#texto_email{
	left:330px;
	position:absolute;
	color:#333;
}
#texto_contatos{
	left:0;
	position:absolute;
	color:#333;
	margin-left:15px;
}
#texto_pais{
	left:795px;
	position:absolute;
	color:#333;
	margin-left:15px;
}
#contem_contatos{
	 list-style-type: none;
	
}
#div_msgn_pais{
    font-size: 15px;
	margin-left: 10px;
	font-size:15px;
}
#img_msgn{
	left: 280px;
    position: absolute;
    top: 245px;	
}
#resp_contato{
	left: 295px;
    position: absolute;
    top: 243px;	
}
/*FINAL DE MENSAGENS DE CONTATOS*/

/* cidade */

#cidade_bairro {
    margin-top:0;
}

/*INICIO DA PÁGINA DE EDIÇÃO DE BANNERS*/
#img_banner_ {
    padding-left: 245px;
}
/*FINAL DA PÁGINA DE EDIÇÃO DE BANNERS*/

#input_tel_loja{
	width:225px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:250px;
	margin-top:5px;	
}

#input_email_loja{
	width:330px;
	height:37px;
	border:1px solid #e5e5e5;
	padding-left:10px;
	font-size:14px;
	color:#666;
	background-color:#f5f5f5;
	margin-left:10px;
	margin-top:5px;	
}
#input_bt_edita_lojas {
    background-image: url("../admin/img/bt.png");
    background-repeat: no-repeat;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    height: 40px;
  margin-left: -170px;
    margin-top: 77px;
    padding-left: 0 !important;
    padding-top: 0 !important;
    width: 205px;
}

#email_loja {
	margin: 7px 0 0 0 !important;
}

#tel_loja {
	margin-top:4px !important;
}

.link_face {
	padding-left: 38px !important;
	background:url(../img/icon_face.gif) no-repeat;
	background-position: 15px 4px;
}